Subject: Re: cd: lstat /u failed
From: [email-masked] (Felix Klee)

11 Mar 1998 20:33:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], Larry Hall <[email-masked]>

Larry Hall wrote:

> I'm assuming your script is in /u.  Are the permissions on this
> directory
> OK?  Is the directory mounted or not?  The script seems to work for me
> on
> NT4+SP3 with a version of Sergey's cygwin.dll...

I fixed the problem by mounting u as /home. Now the script runs fine.

I also figured out that the problem only occurs if the script is
residing
in a directory on a remote machine (I have complete read and write
access
to these disks). Also the problems only occurs if the script is in a
directory mentioned in $PATH.

Felix

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".